body {
    font-family: Arial, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    background-color: #f0f8ff;
}

.container {
    text-align: center;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 8px;
    width: 300px;
    background-color: #f9f9f9;
}

button {
    padding: 10px;
    margin: 10px;
    border: none;
    background-color: #0073e6;
    color: white;
    border-radius: 5px;
    cursor: pointer;
}

.button_next {
    padding: 10px;
    margin: 10px;
    border: none;
    background-color: #4CAF50;
    color: white;
    border-radius: 35px;
    cursor: pointer;
}

.button_next:hover, button:hover {
    background-color: #005bb5;
}

.answerBtn.correct {
    background-color: #4CAF50;
}

.answerBtn.incorrect {
    background-color: #e74c3c;
}

.progress-container {
    width: 100%;
    background-color: #ddd;
    height: 10px;
    margin: 15px 0;
    border-radius: 5px;
}

.progress-bar {
    height: 100%;
    background-color: #4CAF50;
    width: 0;
    border-radius: 5px;
    transition: width 0.3s;
}
